=== atari/network/ethernet/Makefile ===
--- 
+++ 
@@ -22,7 +22,8 @@
 
 # default overwrites
 INCLUDES = -I../.. -I$(top_srcdir)
-DEFINITIONS =
+XIF_DEFINITIONS = 
+DEFINITIONS = -D__KERNEL_XDD__ $(XIF_DEFINITIONS)
 
 LD = $(CC) -mshort -nostdlib -Wl,--entry -Wl,_init
 LIBS = $(LIBKERN) -lgcc
