## aranym 0.9.0final

=== atari/hostfs/Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 DEFINITIONS =
 LD = $(CC) -nostdlib -Wl,--entry -Wl,_init
 LIBS = $(LIBKERN) -lgcc
-CPU = 030
+CPU = 020-60
 CFLAGS += -D__KERNEL_XFS__
