## aranym 0.9.4beta2

=== atari/nfjpeg/Makefile ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	${STRIP} $(TARGET)
 
 clean:
-	rm $(OBJECTS) $(TARGET)
+	rm $(COBJECTS) $(SOBJECTS) $(TARGET)
