=== atari/nfosmesa/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 
 TARGET = osmesa.ldg
 
-COBJS = nfosmesa.c lib-osmesa.c lib-oldmesa.c lib-gl.c lib-glext.c \
-	lib-misc.c ../natfeat/natfeat.c ../nfpci/nfpci_cookie.c
+COBJS = nfosmesa.c lib-osmesa.c lib-oldmesa.c lib-misc.c lib-gl.c lib-glext.c \
+	../natfeat/natfeat.c
 
 include ../CONFIGVARS
