## aranym 0.9.9

=== Makefile ===
PACKAGE:=aranym
VERSION:=0.9.9
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=http://aranym.org/
URLS=http://downloads.sourceforge.net/project/aranym/aranym/0.9.9/

include ../Rules.make
