=== debian/changelog ===
aranym (0.9.9) unstable; urgency=low

  * Initial tablet package

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 02 Mar 2010 11:55:00 +0200
