=== debian/control ===
Source: aranym
Section: user/games
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18), libsdl1.2-dev, libsdl-image1.2-dev, zlib1g-dev
Standards-Version: 3.8.0

Package: aranym
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, emutos-512k
Maemo-Display-Name: Atari Running on Any Machine
Description: ARAnyM
 ARAnyM is a software virtual machine (similar to VirtualBox or Bochs) designed and developed for running 32-bit Atari ST/TT/Falcon operating systems (TOS, FreeMiNT, MagiC and Linux-m68k) and TOS/GEM applications on any kind of hardware - be it an IBM clone (read it as "PC" :-), an Apple, an Unix server, a graphics workstation or even a portable computer.
 ARAnyM is not meant as an emulator of Atari Falcon (even though it has a rather high Falcon software compatibility and includes most of Falcon custom chips including VIDEL and DSP). ARAnyM is better in the sense that it's not tied to specification of an existing Atari machine so we were free to select the most complete CPU (68040 with MMU) and FPU (68882), add loads of RAM (up to 4 GB), host accelerated graphics (even with OpenGL) and direct access to various host resources including sound, disk drives, optical storage devices (CD/DVD-ROMs), parallel port and more.
XSBC-Bugtracker: mailto:milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAFFhJREFUeNqsWgmYFNW5Pd1d
 vffMdM8+MGzDDqMEWRUEEZ6KGhcE0bjghkFDXPCpYdEQxRg3MGhEDS4o4gLK
 +5KHCEaCW5jwIEBkEFCGZfa1u6en9+qqd+6tHmhwzEPzSq5NV1fd+tfzn/8v
 TK6yG/B9h8lkkZ+6rvF/KnQtAaTi0FMxrihPdUBTw9CTkd78Pl7XYsORSgzU
 dbUnb8vjcsOswGRxRszWrFaz1VdtduQdMDsKd6lm35dZvp6Hpky5FFMv+QnG
 nQ30t554dmUEWLqsCm++uhx6vAY2q10I9B0ZFfyoQ+efVB4Vu45froLZMsGk
 2+R5XSieEkqrxqWaUDyUo2lqCb+VmyyOqbAloVMYi9Xxpcvtet9sxhpdR+OP
 keQHK0ChSyjRfTCZb9d0W1ZKpcgmJxRPFqw2l6GbGqXcQWiJIHQu6SV6LBXh
 +SS9psVgcpnQ7veN87fHxnl9WOK0YSW3f5qr+ofIY7H6hv2LEDJnWhwmXb1f
 09X34x3Jial2q91WNBiDxkxDcf/JgLUQiURCCkqpDU+YrSJ8uOwQzte1OD0S
 hxZrhinRhGQ8ipoGFd37jbP+xzDzGAbJL4yH4fMWOnDbNj/+uevvDNt2WCzK
 jw8hE/S+OlKrIsHYOESz0OecKZhx/TRYrXnYu30rKivWof3ILsQibbyW+WKx
 UXhbWgEKb3EANh/MOkOH3tASAaZSGxD/EuHgQSx7uANFJU/g7ikQcbiE6wpq
 MctiMe/7t0PIbNJ/GkvE1iYbNXt2+fl4ZslNGDU+Dx+t/xtWLZ+Dr3dulkYz
 uXpAcebTSArDTBhRJL6esZGVe9HG1hxYHMXSU1q8md5oROzIk7hnRjUcH7yG
 n0+yi6tHNrRibyKemmlWLGuJG9KMxjotBaTD+UDt1o5QeKXe7sWVv7geby89
 Dweqo5h9+VXY/tcP5HWKt5xA42J4JGWY6bRy18kjfmN2I2nsT89Y3L1gpjJa
 vB6pwNuYM6Ue5g/XYfaFecil8yoPHn1PjYd/qSi25wkUP0QBWtSk3xxqD69E
 pBseXXEfFs3qjede+RPuuu1q/h6HJWcIEygLaiLCkAgzRi2nlXRaKmX8JaUa
 MU2oNtlLKV8OtNBW3H7RxfBu/TNmTCxEXp4NqfrG55TCBJM/9TxM3xXX5Op9
 bRfJq10Qj8Y3qYF8/H71I7jrqhLceOdjeHPFIv7qga2gXFo0lYwhFWyUlrH6
 imXSy5rRlU+JlZqqQg22GuEF8wlvy+Tkd2EDlftZxmDP4Y+RnW1Dn26zeHIn
 FCU5jReux3FgSd/t7HnVSaFjQqpY1bS6RK3FNG/5Y3hm7iBcfM2D2PjukzCL
 OHeXMhEjUEPtyCkuwZJlSxFqT2LxA79AoiMKxeXqUoFkewCu/CJcO+d+2B1u
 IlYcKXpDLC2lQbE74G9uwIa3llPJr5HV6zoCw2rMffIz/OHBq2GysYiqkT70
 2JGTFHCUXpoJ8iJ0dkYb4meNmjYH29+djpl3/A7vvTgfFk8ZLM5CifFSIH8T
 ivoNxsFvPkED9z6zqD/iwTis3rw0Eh53J/NDgxqogiOvH5a//zdkeZ2IMzFV
 RlOS0JtMqnB4XDh2cB+W3DqJP4giGMPUW36PVa/chn49pqG9Zr3Y7QDXoJMU
 sBdPPhH3ujY3kdSf05WBqDj4Ejau/RiLZ1+Qtnz348LLq/l0xWHHwEF9kYiG
 sL9yL6uriwayCiMYuC0UDQbgLizCDXcugMeXi9K+5WipP4o3l95LKGVBY/GT
 YcdwtDizMHLKNUjEk9j01lIkgnV4c8sh+NsCuGv6wM5HL+B6/HgSi3BIVxk3
 y/uzGuH5lt/ehaqDDIvZFzIesyh8D4nfJ8GrzSatt+fzTfxGF8DLfcJSGJ38
 x+KjJ2h5aC1IxLIxbNxkeHI8iNIGyWMHcLRyaxpVfGmP+QFnGWbeOx7xWLsB
 OlBx92134f3N76DP0AtwuFJANn7L9RJXm6FAKpKutNrDqqZY3GUjMHDoUCy6
 /Wp53pZbbsQ83SoeZ1EMy+paCmaRmNZ85kJ33P7Ao3A4nVKUproavPzYfbB5
 vLh98Ztw5XgRjcRQc+RbvPv8rxBhIitZ/biZmzlpkc9JhnLh8RairbkecXpU
 FyhlK0Zb1QZs2rgds+9ZhAWzN3fa7zGuO9IKhIU0rB7me/S4DcPGX47PN/4J
 h3avhZI9mL8lDauGWqVwFok2puNoo9P1ilXBOedPgDvHqF1V+/uSQQZgyvJi
 +IQLQcKGGGO+sa4K3+7aJBHHyvohkEkgkiY8lQwiFnWypti54mk3m2UFX/H0
 43jihZXIK+qN1kaZw3O4HuAKKTI0NP0GVkqb2dONiWXDlxsekSXCbPdy3yY4
 ybaefudDJpuGRffcSrQJsaLa08ZIkdPE0FDHWA95JUC2NNTJgpVMJhBsa0ND
 9WGsWX4/IoG05c1uiBgRhS0ZDnH/PFx4x2MMyRj+9PJCnvODwERkoocsJgSP
 bsHBA9/iomm34q0VD3V64TauZWaRmCzrN4lK6s7vi8P7tsJfTdz1DjF4fyLJ
 Z5lx+czhuOTqETBpEVqX56P85MOBdiJKlNdYWdgg6L9hOUSQioZFAWD4dOCb
 nRtRe2gnBXLxGsPyknIk2mVNGTxmCnoOHIaGA1vQWrOLrvbwOm6oi8C149NP
 NqB72VmZaTgrHULRXD5xnFlxSMsEaitEoNMhLhn7Sna2RIVLz7mahSuMOPHc
 U9QHdy58Ci5S6BRzo7WlCU/+57XQokF6kFDq8uGmBavhzM6lc1m3qbDF3ZO9
 jiI1FPkjLO/OLcTFv3ySodOBVxfNlNY+78ankUimsHPzGiY/n29jSGXlYeen
 H2H06LEkfT3QWC8Zt6DRpQotP9lAAwthzQ89VmfgfSohUcJstcryX7ltk0QF
 gTY2JuuI8ROQI4CGt377VQNeWLBZUgzj8OHnv3kd7iwfwuGwtHQqQm/pioFW
 4iAj1VI+9B8xCW31Vdhcs0NW+dLBZzOJg9jxYQckdYKDVdiGhP8wGhubMeCM
 szsVEMcUYY6RRsIodHm9DBuzPQ/pu2UREklr9ZXJoiRwXVi9sb4BkWg+hTOj
 ramBv9Hl7r64bu7DTGYvrRpF7ZFvsG75vVTSjhnzliESCmHDqmfooRxccsfj
 vCaCN359LSmOBede9wRzJoWPVi5AMuKXiS1yIF2h5GdzYw33LskMoxEiGAd0
 0ggt3pomWMr3tJGaXOISm90Fm0OhN8yk/6TxeitDqB3lYyZg6KiJcNLtIilr
 D+1A/bcVGDB8EsrOoK3ix5j0YQwcfQF6DChH89EKNB2uQu9h56G4bDBaeH2w
 /jDDiQaRxTBd1a1uNNTyXvUkLjSQ5Me8g0KNsDgJj9Zsg07IT/V7WHFKCty9
 tJSKkCXGQuQ/Xow+fzrpQC56DjiTnKYWa39Py5vtGDXlZ7R4NrJ9BVKhNlqx
 PehnUn+CeEcLgv4g+wMffAUFUGMBhPysT0q29LpB+tJcKhlHQbcB6FdWim0f
 vdB5eq/CrilPF5MGJqhACJPiPOnG7zQ4TCqV8Fi1e4OEUOPIx20PvcKkzkEH
 ITbGeK899D8878KQh95gnbCiat9OWZgHjrkYdVW78cU7iwzy6OpPcIij+RCb
 L5MGa1aBJJynslozQzwWaacHEuluRR65isnizhUKaCxoJi2Hmmef3EmdciSI
 5c7cfPxs8Vo4KXC0o4OKWxBhstYeOYj3lt1Ny9swfd7rpA1xvDx/BqzkTFOu
 X0jOFMTrC0ke2WKOnf4bWtohEzwcaMb+bRuRko200iUlFx5JqSyqqSRE66Ea
 tstSzLYcXTTbupwcxGSD0ZnAp+wgExpqG2PYjcE/GYPsvGJCXpLcJUqoTBBu
 o2g4ukvidr/hExFoOoYNtTvl9xTxXBQ8f32lRKKCXkNZN8inWLEs9JAabZHT
 DWbu945yBHVJkWJoGfqZbHkjD6eijb1TkWoZQkrOoBMJm8nnQ0EWukLMuHUe
 XNk+dO8zGP6WOqz9w6+QJOKYzCYa1oMzx18Bu9tLtMiTU4emmkMMSAU5+SXs
 AWJo5ndhZU9uMastaTZNmYhHyI9a6M0gavZ+QQEprMV2Ei0XgufkdkfP0gLs
 +eKtztN1itlRSNXRO8XmWhI7kbwZKCR5j6hGaisLiwdnjJ0EF/FdhEcT0eJo
 5ecnHuTsRTY5mSHjwqFKYgOtXjb8fN4XpiJVsnkp7vsTJmSS8RymVxIMhRQf
 54Cv13AoLUeg7/6IuzmM7iyzFWWeODw+5tNJP7QpJntBtdlkHalEG9jw1Mhp
 gdnqTTfgtDyx2sGKO33ecviKSqTgDTW78cFLD5HbtJDb9GGGuSS3sdDFry6+
 mRU4CxNmzKNFA1j3xI1MfA+GX3gLBbWTVkQQaqvH15+ulgoJS0tKIWM8IZWW
 FOLUg0YoKCyB0+rPPFunJE25B3UmlcVNQaiARm5ituVmNC6qZI3lZ09CbkE3
 QiC5Dzc7tPtjoxf2DjUoMQVQKUBrtYh5IslMKwVMpmPeQwhNQhFhQWxPJqJo
 r9/L8zb52/E6w98EJJ8IHVN6wGCSrDiXLWm47kCmAgeUweVn7fD7O1DzLWmA
 tZLXBdLWT4OV2WjUQwE/2v0tePvZ+xALBQh3ZdAtLoPbSFbZAQdzY/LsFZKF
 fvjH+RIOR165iEnqYW1x0PIN+HrLKjIKJvmkuXK0oqZ7YxGlovqKzyRrS+jo
 bhm6osNLaQxrZylyfdmo3LojU4GdyiVTL90iJP2vDd1M+zd9zRD6u5w6E17T
 +ZDOaQhWGcSxfV9Iqm31DqRupMSdrDLeQSh2o9eQ0egINJDRsg5YSjD6inJZ
 UTtIAmNkpaFmWtBeCk9hH4l4cRI5kQcpUhKVMKnp5GSWFmhCBjEIM9mQIswO
 mngd3HYVzU3NmQr8RTnnXG8bqcuXQ4ZfNn5+MIjaz/awujbJJt7wpMFDEvG4
 nB5Ys3qxmChpPq+Rt3TAmZOL825dxNCIY/1zd0s+D2s3uPJ6osPfzNgnXBJt
 BOrAXgybOw9hMV4R/IunYmyWWr/eJNHHJHIiZQy/xFjSsF4Mo0aPR/WetzKF
 F3hdax45BBjaDa9dOxp4dvkNQMnN5EQs5wKRTCcyXlgnqSbTI0PNUEtavp2K
 JdHnzPEoJrS2VH2BYON+KuCRuSPG6KJAqUQeoy3VpeKCEIrvGhFPVeOIt5Hn
 EEqT7W3kVGECSRYfz3wJNqJ46GUozHdg25b1mQqskv1Amtut5nph+jDYn33t
 Kdxz0ZdIBr6BLW/wCRjT0z26mKyRQydoeUdWDs69aaG0/Lqnfk6FdYye/ogs
 avs+W0/gCGLP5lVs3qzoOWqanI8e34+CJ0gNWirfFfwE2UMuo7I2qWxKTPta
 vmEYRaUhp984B/sqXkY8qWUwS7yCjPGYIP9LxV/uvtCNWx4Xo3pWx0gj0uMB
 I2SENYkgfDL93k5HqIblywbBX7Odcb8fJf1Ho6j3IP4WkRyno/4oAo11DBU9
 TYsNhFEpaZIFLOE/yipMi3tKYHIXQHcVImXLoqGYG8GDOOuSB1GQFcXGD1Zl
 Wl+wuQ4Z4PoJ3uOifkFzel464fpV+Pyt27lxD1b3HHizSZ9dDgwYcQEN6ZSI
 EWF1PrB9g5wDlY2YSvTRceyrLdSvDfEIFVU8siiaWaWtDhshOoQ477F6iuAb
 MhmJcCsClRthodDWHmNkx5esqRDzKaRCtXDmj8VTr6zF8wsmY3/lV5kKiFlM
 QIbQP0PHBwCRSBy/JBqumNQT+Gz1LAxvrsfuzY9CYyw2HWZck3JfdMu5FMYj
 OUxz9UFUrHuYNxfj3BvGMzGbsOfPy2R3Z/X2NHJA/MewC7e0SOsrVrd8mKqb
 JD/qzCmV9whagVgrvSw6u2IsWv4OtqxdfKrwD3QKLz0w58ljx2uGwjCprW/b
 3pEIj3pk7miM7c8eddoT+HT9EtLeQnKcXHjz88haiUj0nEpuE2huZAfnY3uZ
 Rz4fJOq00OjZMIaw2klkUD5EcCz+JgZjomjq3EP0Hzqrr3z9FGR3p7vw4Iqt
 iNf/Bc8+cmem8OKFx9CTp9NDFh5PC+FqTVcLIg2N9TBlWZYsuREL54zAHfPf
 wYu/m5d+xyCyOYHONtSaUywFS7Y3y/5A8Hk5mvheSm5YXWMOiU+zw2ukInE/
 GTomLT9/xWaYO/6Bx+7/2ak39zz1HZrJXHxZxmxXl0WHfOn8mL/2E3REMfmq
 m7Dq7Xn4ePMh3HzlLJbJr6D4Sqmsw5BRslb9xJjcOHlaL67E9TKtSROS/iq4
 C8fhoWWvEYo34umHZp96w0+5/vs7u1hzh3f9flhP3pCKN7+RCtfBnjsBb7y3
 EkW9+uOpXz+NDWuWyQmE1Vckdjg9ebtUgEhEeiFAcMLl92P6rFmo+HAp1qx8
 5tSLxRjxxS53sXoHd/U2QgqVitTN0lT/652hfOX192LW3Pmoqe7A6j++hIrN
 a8R0j3ysAFars8tXQF03RixqgRYpeN/hV+CKa25Gbh7wNqv43j27Tlt4QwHf
 Gd+jgI5UuJrh7p/KM+tkg5t+KzX73oUYNvYytLYksKOiAp//dRMCNZXGXEgM
 yGwOY6KQfpsiZ6tkqnI0LfpodzecNeY8jBgzFvkFbnyz+0Ose+MP33knwjWT
 a/2/tMe/VkDQaznF7s31OtfEzMumXnkNBpRP5OU5aGkNoaamDk1NjQiS58RI
 /EQDbhYzJXrH5cqmlXNRWFyMooJcKhhj+/kPfLR+TVdyVaRHhwf/T4eepgKd
 xz1ci7lyMk96PC4MKh8Bd1Y32tdpMEtiv0qOJAdjAv/lSw+GTpKE8cg+1Nc2
 dCWPmPWLyfITp51JP1ABY4YC3JcecXvx/3OIcvoyl8je+h8EBT9CgcxyLmJU
 vAmZgO90safzL0Ygmot306vlR2HZv6FA5lHKdQ7XKDHu4+ouhk4ZHgoY75BQ
 l35RJ6Ze27iO/ruu+18BBgDMLL+ut6jW3AAAAABJRU5ErkJggg==
