=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

DEB_OPT_FLAG:=-O2 -pipe -fomit-frame-pointer
DEB_TAR_SRCDIR:=aranym-0.9.9
ifeq ($(IS_FREMANTLE),y)
ARAPREFIX=/opt
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt
else
ARAPREFIX=/usr
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/usr
endif
DEB_CONFIGURE_EXTRA_FLAGS:=--enable-fullmmu --disable-parport --disable-opengl --enable-lilo

include /usr/share/cdbs/1/rules/tarball.mk

install/aranym::
	install -d -m 755 debian/aranym/usr/share/aranym/
	install -m 755 debian/config.emutos debian/aranym/usr/share/aranym/config.emutos

	install -d -m 755 debian/aranym/usr/share/applications/
	install debian/aranym-etos.desktop debian/aranym/usr/share/applications/
	install debian/aranym.desktop debian/aranym/usr/share/applications/
	install -d -m 755 debian/aranym/usr/share/icons/hicolor/32x32/apps/
	install -d -m 755 debian/aranym/usr/share/icons/hicolor/48x48/apps/
	install -m 644 $(DEB_BUILDDIR)/contrib/icon-32.png debian/aranym/usr/share/icons/hicolor/32x32/apps/aranym.png
	install -m 644 $(DEB_BUILDDIR)/contrib/icon-48.png debian/aranym/usr/share/icons/hicolor/48x48/apps/aranym.png
ifeq ($(IS_FREMANTLE),y)
	install -d -m 755 debian/aranym/usr/bin
	cd debian/aranym/usr/bin && ln -sf /opt/bin/aranym aranym
endif
