## aranym 0.9.10

=== Makefile ===
PACKAGE:=aranym
VERSION:=0.9.10
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=http://aranym.org/
URLS=http://downloads.sourceforge.net/project/aranym/aranym/0.9.10

include ../Rules.make
