=== debian/changelog ===
aranym (0.9.10) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 21 Jun 2010 12:24:00 +0200
