=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 
 DEB_OPT_FLAG:=-O2 -pipe -fomit-frame-pointer
-DEB_TAR_SRCDIR:=aranym-0.9.9
+DEB_TAR_SRCDIR:=aranym-0.9.10
 ifeq ($(IS_FREMANTLE),y)
 ARAPREFIX=/opt
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt
