## aranym 0.9.13

=== Makefile ===
PACKAGE:=aranym
VERSION:=0.9.13
SOURCE:=aranym_$(VERSION).orig.tar.gz
HOMEPAGE:=http://aranym.org/
URLS=http://downloads.sourceforge.net/project/aranym/aranym/0.9.13

include ../Rules.make
