=== debian/changelog ===
aranym (0.9.13-6) testing-proposed-updates; urgency=low

  [ Thorsten Glaser ]
  * handle libusb dependency on kfreebsd (Closes: #690007)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 24 Apr 2013 20:02:06 +0000

aranym (0.9.13-5) testing-proposed-updates; urgency=low

  * Reupload of -4 with merged previously forgotten NMU -3.1

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 24 Apr 2013 11:40:18 +0200

aranym (0.9.13-4) testing-proposed-updates; urgency=low

  * cherrypick patch for NatFeast problem (Closes: #698064)
    to get ARAnyM to wheezy

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 24 Apr 2013 08:56:45 +0200

aranym (0.9.13-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * explicitly build-depend on zlib1g-dev for transparent kernel
    decompression (Closes: #669660)
  * drop quilt build-dependency (unneeded, as per lintian)
  * add a watch file (lintian)
  * 0004-fix-spelling.patch: new (lintian)
  * 0005-fix-zlib-configure.patch: new: have_zlib="" is not
    caught by "= no" but by "!= yes" comparison; this fixes
    zlib detection for systems without pkg_config
  * run configure scripts with bash, as they use [[

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 06 May 2012 21:49:56 +0000

aranym (0.9.13-3) unstable; urgency=low

  * package re-upload, added source format setting
  * fpu_mpfr longword conversion fix (Closes: #666947)
  * fix missing libusb.h on kfreebsd platforms (Closes: #665867)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Thu, 19 Apr 2012 21:35:57 +0200

aranym (0.9.13-2) unstable; urgency=low

  * fpu_mpfr longword conversion fix (Closes: #666947)
  * fix missing libusb.h on kfreebsd platforms (Closes: #665867)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Thu, 19 Apr 2012 21:35:54 +0200

aranym (0.9.13-1) unstable; urgency=low

  * imported upstream version 0.9.13, including changes for 0.9.12
  * updates aranym.desktop and creating aranym-{jit,mmu}.desktop
  * rules updated to install two or three (on i386) desktop entries
  * update of title, longtitle a description in menu-i386 and menu-other
  * new dependencies on libmpfr-dev and libusb-1.0-0-dev
  * provided last-minute patch for FPU bug reported after 0.9.13 release

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Mon, 26 Mar 2012 16:03:32 +0200

aranym (0.9.11-1) unstable; urgency=low

  * [02e3bf1] follow debian policy 3.9.1
  * [e4b9044] Imported Upstream version 0.9.11
  * [e8a425e] minimize the number of logs generated in SCC emulation

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 16 Feb 2011 12:47:43 +0100

aranym (0.9.10-1) unstable; urgency=low

  * [4fc092f] Imported Upstream version 0.9.10

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 01 Jun 2010 16:52:06 +0200

aranym (0.9.9-1) unstable; urgency=low

  * New upstream release

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Mon, 07 Sep 2009 05:59:52 +0000

aranym (0.9.8beta-1) unstable; urgency=low

  * New upstream release
  * removed ipmasq from recommended packages

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sat, 25 Apr 2009 13:46:20 +0000

aranym (0.9.7beta-1) unstable; urgency=low

  * New upstream release

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Fri, 14 Nov 2008 11:03:02 +0000

aranym (0.9.6beta2-1) unstable; urgency=low

  * New upstream release to address bug in XHDI code which could affect data
    integrity of PARTITIONs
  * fixed .desktop in upstream
  * 32x32 automatic conversion from png to xpm (ImageMagick)
  * 48x48 icon in png

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 29 Jan 2008 20:44:01 +0000

aranym (0.9.6beta-1) unstable; urgency=low

  * New upstream release, Closes: #455413, #459364, #428355
  * No strip during 'make install', agreed with upstream, Closes: #436479
  * added icon /usr/share/pixmaps/aranym.png
  * added icon /usr/share/icons/hicolor/48x48/apps/aranym.png
  * added desktop file aranym.desktop
  * icons added to menu file

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 29 Jan 2008 02:06:15 +0100

aranym (0.9.5beta-1) unstable; urgency=low

  * New upstream release
  * Large clean up of the debian diff, it contains just debian/ from now
  * debian/rules invokes make with -f only, -e removed

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 10 Jul 2007 19:09:04 +0000

aranym (0.9.4beta2-1) unstable; urgency=low

  * New upstream release
  * Added --enable-addressing=direct to MMU build to enable unlimited FastRAM

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 28 Nov 2006 19:08:09 +0100

aranym (0.9.4beta-4) unstable; urgency=low

  * pass build and host to configure from dpkg-architecture, Closes: #394204

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Fri, 27 Oct 2006 15:29:08 +0200

aranym (0.9.4beta-3) unstable; urgency=low

  * applied tweaks from Petr, Closes: #388995
    (upstream notified)
  * changed HOSTTYPE detection
  * added link to AFROS

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Mon, 25 Sep 2006 08:56:31 +0200

aranym (0.9.4beta-2) unstable; urgency=low

  * make package compatible with debhelper 5
  * clean ups in debian/rules

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sat, 23 Sep 2006 00:45:46 +0200

aranym (0.9.4beta-1) unstable; urgency=low

  * New upstream release
  * README.Debian changed
  * man pages moved to upstream

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Fri, 22 Sep 2006 22:06:19 +0200

aranym (0.9.3beta-1) unstable; urgency=low

  * New upstream release, Closes: #353112 , Closes: #317305
  * emutos has been removed by upstream, Closes: #343058
  * added note about FastRAM to doc, Closes: #334750

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed,  1 Mar 2006 08:40:10 +0100

aranym (0.9.0final-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * src/Unix/Makefile.in: Fix build failure with make 3.81+.
    Thanks to Matt Kraai for the patch.  Closes: #353112.
  * Automatically update config.{sub,guess} from autotools-dev.
    Closes: #317305.
  * debian/aranym-jit.1, debian/aranym-mmu.1, debian/aratapif.1:
    Fix groff warnings by using named characters.
  * debian/aranym-jit.substvars: Remove cruft.


