=== debian/watch ===
version=3
http://sf.net/aranym/aranym_([0-9.]*)\.orig\.tar\.gz
