=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
 Homepage: http://aranym.org/
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 5), autotools-dev, bzip2, libsdl1.2-dev, libsdl-image1.2-dev, libmpfr-dev, libusb-1.0-0-dev [!kfreebsd-any], imagemagick, zlib1g-dev
+Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.16.1~), autotools-dev, bzip2, libsdl1.2-dev, libsdl-image1.2-dev, libmpfr-dev, libusb-1.0-0-dev [!kfreebsd-any], imagemagick, quilt
 
 Package: aranym
 Architecture: any
