=== debian/changelog ===
aranym (0.9.15-1ubuntu1) trusty; urgency=low

  * Use autotools-dev dh helper for arm64 FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 18 Feb 2014 16:35:56 -0500

aranym (0.9.15-1) unstable; urgency=low

  * new upstream realease (Closes:#698064)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 17 Apr 2013 11:43:15 +0200
