=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: aranym
 Section: otherosfs
 Priority: extra
-Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
 Homepage: http://aranym.org/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.16.1~), autotools-dev, bzip2, libsdl1.2-dev, libsdl-image1.2-dev, libmpfr-dev, libusb-1.0-0-dev [!kfreebsd-any], imagemagick, quilt
 
 Package: aranym
