=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 	HOSTTYPE = i386
 endif
 ifeq ($(HOSTTYPE),i686)
+	HOSTTYPE = i386
+endif
+ifeq ($(HOSTTYPE),amd64)
 	HOSTTYPE = i386
 endif
